
.header-wrapper{
    position: sticky;
    top: 0;
    z-index: 999;
    box-shadow: 0 0 2rem 0 rgba(136,152,170,.15);
    box-sizing: border-box;
}
.carousel-caption{
    transition: .3s;
    transition-property: opacity,transform,filter;
    opacity: 1;
    transform: translate(0,0);
   position: absolute;
   top: 150px;
}
.text-h3{
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 30px;
    font-size: 30px
}
.text-h5{
    color: #32325d;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0px;
    font-size: 16px
}
.text-h2{
    color: #666;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px
}
.text-h1{
    color: white;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px
}

.footer-contain{
    width: 80%;
    box-sizing: border-box;
    font-family: "Open Sans",sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #525f7f;
    text-align: left;
}
.footer-title{
    font-family: "Open Sans",sans-serif;
    font-size: 20px;
    color: #525f7f;
    text-align: left;
    font-weight: 400;
    line-height: 1.5;
}
.main6-1{
    gap: 5rem;
    grid-template-columns: repeat(4,minmax(0,1fr));
    align-items: center;
    display: grid;
    max-width: 90rem;
    padding-left: 5rem;
    padding-right: 5rem;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-bottom: 30px;
}
.partner-logo{
    filter: brightness(0) saturate(100%) invert(11%) sepia(88%) saturate(3383%) hue-rotate(234deg) brightness(98%) contrast(114%);
}
.wrapper{
    -webkit-mask-image: linear-gradient(#ffffff,#ffffff,rgba(255,255,255,0));
}

.card-title{
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
}
.card-text{
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
}

#check{
    display: none;
}
.content{
    display: none;
    transition: 0.5s linear;
}
label{
    display: inline-block;
    margin-top: 15px;
    color: #5e72e4;
    text-decoration: underline;
    cursor: pointer;
    font-weight: 600;
    font-size: 10px;
}
#check:checked ~ .content{
    display: block;
}
#check:checked ~ label{
    visibility: hidden;
}
#check:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-1{
    display: none;
}
#check-1:checked ~ .content{
    display: block;
}
#check-1:checked ~ label{
    visibility: hidden;
}
#check-1:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-2{
    display: none;
}
#check-2:checked ~ .content{
    display: block;
}
#check-2:checked ~ label{
    visibility: hidden;
}
#check-2:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-3{
    display: none;
}
#check-3:checked ~ .content{
    display: block;
}
#check-3:checked ~ label{
    visibility: hidden;
}
#check-3:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-4{
    display: none;
}
#check-4:checked ~ .content{
    display: block;
}
#check-4:checked ~ label{
    visibility: hidden;
}
#check-4:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-5{
    display: none;
}
#check-5:checked ~ .content{
    display: block;
}
#check-5:checked ~ label{
    visibility: hidden;
}
#check-5:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-11{
    display: none;
}
#check-11:checked ~ .content{
    display: block;
}
#check-11:checked ~ label{
    visibility: hidden;
}
#check-11:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-22{
    display: none;
}
#check-22:checked ~ .content{
    display: block;
}
#check-22:checked ~ label{
    visibility: hidden;
}
#check-22:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-33{
    display: none;
}
#check-33:checked ~ .content{
    display: block;
}
#check-33:checked ~ label{
    visibility: hidden;
}
#check-33:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-44{
    display: none;
}
#check-44:checked ~ .content{
    display: block;
}
#check-44:checked ~ label{
    visibility: hidden;
}
#check-44:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-55{
    display: none;
}
#check-55:checked ~ .content{
    display: block;
}
#check-55:checked ~ label{
    visibility: hidden;
}
#check-55:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}

